h1.innerheading{ margin-top: 70px; font-family:"Avenir LT Std black",arial; text-transform:capitalize; font-size:50px; color: #0f1d42; padding-left:0px;  margin-bottom:15px;} 
.the_content, .the_excerpt{  color: #000000; font-size: 20px; line-height: 28px; font-family: "Avenir LT Std md",arial;  margin-bottom: 50px; margin-top: 50px;}
.the_content h1, .the_content h2, .the_content h3, .the_content h4{ color:#000; font-family:"Avenir next bold",arial; margin-bottom: 18px;margin-top: 18px; text-transform: capitalize;font-weight: 700;}
.the_content h1{font-size:28px; line-height:35px; }
.the_content h2 {font-size:28px;line-height: 1.1;}
.the_content h3 {font-size:28px;line-height: 1.1; }
.single-post .the_content h3, .single-post .the_content h2 {
  border-bottom: 2px solid #2287bf;
  position: relative;
  padding-left: 65px;
  padding-bottom: 10px;
  padding-top: 20px;
  min-height: 77px;
}
.single-post .the_content h3:before, .single-post .the_content h2:before{
  position: absolute;
  content: url("https://www.steadfastsolutions.com.au/wp-content/uploads/2020/05/title.png");
  left: 0px;
  bottom: 6px;
}

.single-post .the_content h4 {
  font-size: 20px;
  text-transform: uppercase;
  color: #2287bf;
  letter-spacing: 1px;
}
.single-post .the_content p:empty{
  display: none;
}
.the_content h4 {font-size:20px;line-height:22px;}
.the_content b,.the_content strong{/*font-family:"Avenir LT Std black",arial;*/}
.the_content h1 a,.the_content h2 a, .the_content h3 a,.the_content h4 a{ color:inherit; text-decoration:underline!important;}
.the_content a, .the_excerpt a{ color: #2287bf;}
.the_content a:hover, .the_excerpt a:hover{ color: #0074b4;text-decoration: underline!important;}
.the_content p, .the_excerpt p{ padding:5px 0; margin:5px  0 15px 0;overflow: auto;}
strong , b { font-family:  "Avenir next bold",arial; font-weight: 700;}
.the_content ul{margin: 25px 75px !important;} 
.the_content ul li {list-style:outside none none; position:relative; margin:0 0 20px;}
.the_content ul li:before{content:"\002022"; color: #000000; font-size:17px; vertical-align:middle; line-height:28px; position:absolute; left:-28px;}
.the_content ol{ margin:25px 0 0 25px;}
.the_content ol li{ list-style:decimal!important; line-height:28px!important; padding-bottom:20px!important; padding-left: 10px!important;}  
/***********************pagination********************/
/*
.wp-pagenavi{font-size:24px; line-height:30px; padding: 9px;}
.wp-pagenavi a, .wp-pagenavi span{ padding: 10px 16px !important;color:#000000; font-family: "Fjalla One",sans-serif; border:0!important;margin:2px!important;}
.wp-pagenavi .pages{background:none;color: #000000;  font-family: "Fjalla One",sans-serif; text-transform:uppercase!important;}
.wp-pagenavi .page,.wp-pagenavi .extend{background:#10ab93;color:#ffffff; border-radius: 5px;}
.wp-pagenavi .current{color:#ffffff;background:#000000; font-size: 24px;}
.wp-pagenavi .first,.wp-pagenavi .previouspostslink, .wp-pagenavi .nextpostslink,.wp-pagenavi .last{ color:#fff;background: #10ab93; padding: 10px 13px !important;}
.wp-pagenavi .previouspostslink img, .wp-pagenavi .nextpostslink img{margin:15px 0 0;} */
